<template>
  <div>
      <Card />
  </div>
</template>

<script>
import Card from '../components/Card'
export default {
    components:{
        Card
    },
    props: {
        lista: Array
    },
    data() {
      return {
        productos: this.lista
      };
    }
}
</script>

<style>

</style>